RubyGems Navigation menu

geoplugin 0.3.1

This is a Ruby wrapper library around the API provided by Geoplugin. Geoplugin is the easiest way for you to know where your visitors are from so that you can provide them with content more relevant to their geographical location.

Versionen:

  1. 0.3.1 - April 23, 2015 (5 KB)
  2. 0.3.0 - April 22, 2015 (5 KB)
  3. 0.1.4 - April 17, 2015 (5 KB)
  4. 0.1.2 - April 16, 2015 (5 KB)
  5. 0.1.1 - April 16, 2015 (5 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (3):

Development Abhängigkeiten (5):

  • bundler ~> 1.8
  • rake ~> 10.0
  • rspec >= 0
  • typhoeus >= 0
  • vcr >= 0
  • Besitzer:

    Autoren:

    • Davide Santangelo

    SHA 256-Prüfsumme:

    fbf3624e2db01abe3138e3451520a99604028eaced3566b245b6860b650a81a2

    Downloads insgesamt 10.114

    Für diese Version 4.225

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9.3

    Links: